/* dark theme */
.dark div {
  background-color: #ff274d;
}
.dark div:after {
  content: "[base]";
}
@media (min-width: 600px) {
  .dark div {
    background-color: #1f8dba;
  }
  .dark div:after {
    content: "[xsmall]";
  }
}
@media (min-width: 768px) {
  .dark div {
    background-color: #1ec71e;
  }
  .dark div:after {
    content: "[small]";
  }
}
@media (min-width: 1024px) {
  .dark div {
    background-color: #b3b300;
  }
  .dark div:after {
    content: "[medium]";
  }
}
@media (min-width: 1400px) {
  .dark div {
    background-color: #bd1abd;
  }
  .dark div:after {
    content: "[large]";
  }
}

/*# sourceMappingURL=dark.css.map */
